body {
    background: #fbfbfb !important;
    color: #323e48;
    font-size: 0.9rem;
}
canvas {
    touch-action: none;
}
.log {
    margin-bottom: 10px;
}
#login {
    padding-top: 50px;
    width: 100%;
    height: 100%;
}
#login .logo {
    padding: 0% 20% 3% 20%;
}
.logobarra a:hover {
    background: transparent !important;
}
input,
select,
textarea,
.select2-selection__rendered {
    background-color: rgba(156, 167, 202, 0.2784313725490196) !important;
    font-weight: bold !important;
    color: #848484 !important;
    border: none !important;
    box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1) !important;
    -webkit-box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1) !important;
}

input:focus,
select:focus,
textarea:focus,
.select2-selection__rendered:focus {
    outline: 0 !important;
    border: none !important;
    -webkit-box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1) !important;
    box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1) !important;
}
input::placeholder {
    color: #848484;
    font-weight: 300;
    padding-left: 15px;
}
input:-ms-input-placeholder {
    color: #848484;
    font-weight: 300;
    padding-left: 15px;
}
input::-webkit-input-placeholder {
    color: #848484;
    font-weight: 300;
    padding-left: 15px;
}
input::-moz-placeholder {
    color: #848484;
    font-weight: 300;
    padding-left: 15px;
}
textarea::placeholder {
    color: #848484;
    font-weight: 300;
    padding-left: 15px;
}
textarea:-ms-input-placeholder {
    color: #848484;
    font-weight: 300;
    padding-left: 15px;
}
textarea::-webkit-input-placeholder {
    color: #848484;
    font-weight: 300;
    padding-left: 15px;
}
textarea::-moz-placeholder {
    color: #848484;
    font-weight: 300;
    padding-left: 15px;
}
#login .sesion,
#login .ayuda {
    background: #8de2e7;
    color: #848484;
    font-weight: bold;
}
#login .ayuda {
    margin-top: -10px;
    background: transparent !important;
}
#login .ayuda:hover {
    color: #424242;
}
#login .sesion:hover {
    color: #424242;
}
.copy {
    font-size: 12px;
    color: #848484;
    padding-top: 10%;
}
.copy a {
    color: #838383;
    font-weight: bold;
}
.copy a:hover {
    text-decoration: underline;
    color: #424242;
}
.message.error {
    text-align: center;
    background: #fb6161;
    color: #fbfbfb;
    font-weight: bold;
    padding: 0px;
    margin-bottom: 10px;
    height: 0px;
    opacity: 0;
}
.message.success {
    background: #41b339;
    text-align: center;
    color: #fbfbfb;
    font-weight: bold;
    padding: 0px;
    margin-bottom: 10px;
    height: 0px;
    opacity: 0;
}
.form-error {
    display: block !important;
    border-bottom: 2px solid #fb6161 !important;
    margin-top: 0rem !important;
}
.error-message {
    font-size: 0.8rem;
    margin-top: -0.9rem;
    margin-bottom: 1rem;
    color: #fb6160;
    text-align: left;
}
.menu .menu-text {
    padding: 0rem 1rem;
}
.barralateral {
    background: #e0f5f6;
    /*z-index: 9999;*/
    -webkit-box-shadow: 0px -2px 4px -1px rgba(0, 0, 0, 0.42);
    -moz-box-shadow: 0px -2px 4px -1px rgba(0, 0, 0, 0.42);
    box-shadow: 0px -2px 4px -1px rgba(0, 0, 0, 0.42);
}
.cabecera {
    color: #323e48 !important;
    margin-left: 3px;
    background: rgba(203, 227, 225, 1);
    background: rgba(251, 251, 251, 1);
    background: -moz-linear-gradient(
        left,
        rgba(251, 251, 251, 1) 0%,
        rgba(251, 251, 251, 1) 59%,
        rgba(203, 227, 225, 1) 100%
    );
    background: -webkit-gradient(
        left top,
        right top,
        color-stop(0%, rgba(251, 251, 251, 1)),
        color-stop(59%, rgba(251, 251, 251, 1)),
        color-stop(100%, rgba(203, 227, 225, 1))
    );
    background: -webkit-linear-gradient(
        left,
        rgba(251, 251, 251, 1) 0%,
        rgba(251, 251, 251, 1) 59%,
        rgba(203, 227, 225, 1) 100%
    );
    background: -o-linear-gradient(
        left,
        rgba(251, 251, 251, 1) 0%,
        rgba(251, 251, 251, 1) 59%,
        rgba(203, 227, 225, 1) 100%
    );
    background: -ms-linear-gradient(
        left,
        rgba(251, 251, 251, 1) 0%,
        rgba(251, 251, 251, 1) 59%,
        rgba(203, 227, 225, 1) 100%
    );
    background: linear-gradient(
        to right,
        rgba(251, 251, 251, 1) 0%,
        rgba(251, 251, 251, 1) 59%,
        rgba(203, 227, 225, 1) 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#8de2e7', GradientType=1 );
}
.cabecera h4 {
    color: #323e48 !important;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif !important;
    font-style: normal !important;
    font-size: 1.5625rem !important;
}
.cabecera2 {
    color: #323e48 !important;
}
.logobarra {
    margin-bottom: 15px;
    padding: 15px 40px 15px 40px;
    text-align: center;
}
.cabecera a {
    color: #323e48;
}
.cabecera2 a {
    color: #323e48;
}
.dropdown.menu > li.is-active > a {
    color: #323e48;
}
.cabecera .dropdown.menu > li.is-dropdown-submenu-parent > a::after {
    border-color: #323e48 transparent transparent;
}
.cabecera .is-dropdown-submenu {
    border: 0px solid #cacaca;
    background: #f0f5f5;
    -webkit-box-shadow: 0px 3px 2px -2px rgba(184, 184, 184, 0.5);
    -moz-box-shadow: 0px 3px 2px -2px rgba(184, 184, 184, 0.5);
    box-shadow: 0px 3px 2px -2px rgba(184, 184, 184, 0.5);
}
.cabecera .is-dropdown-submenu li:hover {
    background: #8de2e7;
}
.cabecera .is-dropdown-submenu li a {
    color: #323e48;
    width: 100%;
}
.cabecera .titulo {
    padding-left: 20px;
    padding-top: 10px;
}
.cabecera2 .titulo {
    padding-left: 20px;
    padding-top: 10px;
}
.cabecera2 .title-bar {
    background: #8de2e7;
    color: #102b82;
    border: none;
    padding-left: 1rem;
    padding-right: 1rem;
}
.cabecera2 .title-bar button i {
    color: #102b82;
}
.contenido {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 50px;
    padding-bottom: 50px;
    min-height: 765px;
}
.barralateral a {
    color: #323e48;
    width: 100%;
}
.barralateral a:hover,
.barralateral a:active,
.iten-is-active {
    background: #8de2e7;
}
.barralateral
    .accordion-menu
    .is-accordion-submenu-parent:not(.has-submenu-toggle)
    > a::after {
    border-color: #323e48 transparent transparent;
}
.barralateral .nested.is-accordion-submenu {
    background: transparent;
}
.barralateral ul li a {
    border-bottom: 1px solid #c3d7d5;
}
thead {
    background: #8de2e7;
    color: #323e48;
}
thead th {
    font-weight: normal;
}
table {
    font-size: 12px;
}
.mayus {
    text-transform: uppercase;
}
table th a,
table td a,
a {
    color: #323e48;
    cursor: pointer;
    cursor: han;
    font-weight: normal;
}
table td a:hover,
a:hover {
    color: #323e48;
}
table td a i {
    padding-left: 3px;
    padding-right: 3px;
}
table th a:focus,
table th a:hover {
    color: #323e48;
    text-decoration: underline;
}
tr:hover,
tbody tr:nth-child(even):hover {
    background: #8de2e7;
}
tbody tr:nth-child(even) {
    border-bottom: 0;
    background-color: #fefefe;
}
tr,
tbody tr:nth-child(even) {
    border-bottom: 1px solid #f1f1f1;
}
.pagination a,
.pagination button {
    color: #323e48;
}
.pagination a:hover,
.pagination button:hover {
    color: #323e48;
    background: transparent;
}
.contenido .input-group {
    margin-bottom: 0px;
}
.buscar {
    height: 39px !important;
    padding: 0px 10px !important;
    background: #8de2e7 !important;
    color: #848484 !important;
    font-weight: bold !important;
}
.buscar:hover,
.button:hover {
    background: rgba(141, 226, 231, 0.5) !important;
}
.button {
    background: #8de2e7;
    color: #848484 !important;
    font-weight: bold !important;
}
.esconder {
    display: none;
}
fieldset {
    border-top: 2px solid #8de2e7;
}
legend {
    background: #8de2e7;
    padding-left: 5px;
    padding-right: 5px;
    font-weight: bold;
}
label {
    color: #323e48;
}
.select-tipo {
    width: 17%;
}
.identificacion {
    width: 81%;
}
.fDc {
    width: 28%;
    margin-right: 2%;
}
.fMc {
    width: 28%;
    margin-right: 2%;
}
.fYc {
    width: 40%;
}
.tH {
    width: 49%;
    margin-right: 2%;
}
.tM {
    width: 49%;
}
.tMR {
    width: 32%;
}
hr {
    border-bottom: 2px solid #8de2e7 !important;
}
.has-tip {
    border-bottom: none;
    cursor: pointer;
    cursor: hand;
    font-weight: normal !important;
}
.tooltip {
    padding: 0.3rem;
    background-color: #323e48;
    color: #ffffff;
}
.tooltip.top::before {
    border-color: #323e48 transparent transparent;
}
[type="checkbox"],
[type="radio"] {
    margin: 0 0.5rem 0 0 !important;
}
.checkbox label {
    cursor: pointer;
    cursor: han;
}
[name^="horatran"] {
    width: 33.333% !important;
}
.stack tr:hover {
    background: transparent;
}
.reverlar-modal {
    cursor: pointer;
    cursor: han;
}
.progress {
    height: 0.2rem;
}
.progress-meter {
    animation-name: barra;
    animation-timing-function: linear;
    animation-duration: 30s;
}
.warningbg {
    background: rgba(255, 174, 0, 0.35) !important;
}
@keyframes barra {
    from {
        width: 100%;
    }

    to {
        width: 0%;
    }
}
.radioButon label {
    display: initial;
    padding-right: 2rem;
    font-weight: bold;
}
#descriCondi {
    display: none;
}

.stack tr:hover,
.stack tbody tr:nth-child(even):hover {
    background: #8de2e7;
}
.dropdown.menu > li > a {
    padding: 0.5rem 1rem;
}
.tooltip {
    white-space: pre-wrap;
}
.select2-container--default .select2-selection--single {
    border: 0px solid #aaa !important;
}
.select2-container--default
    .select2-selection--single
    .select2-selection__rendered {
    line-height: 38px !important;
}
a.button:link,
span.MsoHyperlink {
    color: #323e48 !important;
    text-decoration: none !important;
}
a:link,
span.MsoHyperlink {
    color: #323e48 !important;
    text-decoration: none !important;
}

#mensaje a:link,
span.MsoHyperlink {
    color: #8de2e7 !important;
    text-decoration: none !important;
}
#mensaje a.button:link,
span.MsoHyperlink {
    color: #8de2e7 !important;
    text-decoration: none !important;
}
.callout {
    padding: 0.5rem !important;
    margin-left: 15px;
}
.cursor {
    cursor: pointer;
    cursor: hand;
}
.label-10 label {
    font-size: 12px !important;
}
#firmar {
    background: #fff !important;
}
.contentFirma {
    border: #cacaca solid 1px;
    cursor: pointer;
    cursor: han;
}
